
ACSA HK Bill Payment SDK - Bug #12950

[DEV - BackOffice] Schedule Payment when click on view, hit error 500

04 January 2022 04:31 PM - Jun Hui  Yap

Status: Closed Start date: 04 January 2022

Priority: Normal Due date:  

Assignee: Jun Hui  Yap % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Step 1 - input customer ID 1122334455 in Schedule / Recurrent Payment and search

Step 2 - click on one of the schedule payment

Issue: Get error 500 for Schedule Payment. Recurring Payment is able to view detail.

History

#1 - 04 January 2022 05:32 PM - Lim Sze Xiang

- Status changed from New to Resolved

- Assignee changed from Lim Sze Xiang to Jun Hui  Yap

#2 - 06 January 2022 12:49 PM - Jun Hui  Yap

- File Schedule Payment.png added

Tested good.

#3 - 06 January 2022 12:49 PM - Jun Hui  Yap

- Status changed from Resolved to Closed

Files

500 error.png 47.2 KB 04 January 2022 Jun Hui  Yap

Schedule Payment.png 21.3 KB 06 January 2022 Jun Hui  Yap
